/*
  Stylesheet for Minicon and other cons' archival pages (pages holding
  scanned documents and such for conventions that had no webpages of
  their own.
*/

.copy{
  clear: left;
  border: solid 0.2em;
  padding: 0em 0.5em 0em 0.5em;
  margin: 1em 0em 0.2em 0em;
  font-size: x-small;
}

.public {
  border-color: red;
}

.cc{
  border-color: blue;
}

.mixed {
  border-color: green;
}

/* navigation links at the bottom*/
.nav{
  display: none; /* superceded by the bar on the left, but might be 
                    useful still for text-only/blind browsers */
  border: solid 1px;
  border-color: white;
  padding: 0em 0.5em 0em 0.5em;
  margin: 0.2em 0em 0.2em 0em;
}

.minicon {
   background: #85AED7;
   border-right-color: #336699;
   border-bottom-color: #336699;
}

.fallcon {
  background: #ce6628;
   border-right-color: #7b2d12;
   border-bottom-color: #7b2d12;
}

#container {
  padding-left: 13em;   /* nav column width */
  padding-right: 2em;  /* main column padding */
}

.mainBlock {
  float: left;
  position: relative;

  padding: 0.5em 1em;
  padding-top: 0em;
  width: 100%;

  border: dashed 1px;
}

.navBlock {
  float: left;
  position: relative;

  width: 12em;          /* nav column width - 1em */
  padding: 0 0.5em;
  right: 15.5em;          /* nav column width + 2.5em */
  margin-left: -100%;

  padding-top: 0.3em;
  border-right-style: solid;
  border-bottom-style: solid;
}

.navBlock ul{
  padding-left: 0.8em;
}

.navBlock li{
  padding-left: 0em;
  padding-right: 0em;
}



/* 
.mainBlock {
   float: left;
   width: 68%; 
   padding-left: 0.4em;
   min-width: 200px;
  border: dashed 1px;
  padding: 0em 1em 1em 1em;
}

.navBlock {
   float: left;
   width: 22%;
   padding-left: 0em;
   padding-top: 0em;
   min-width: 90px;
   max-width: 12em;
   border-right-style: solid;
   border-bottom-style: solid;
}
*/


.invisible, .invisible a {
   display: none;
   background: #fff;
   color: #ffe;
}

/* This is for  hiding and showing the content inside of collapsable boxes.  I
 * use this to by-default hide big tables of page images and things like that.
 * This is all set up so that if a user does not have Javascript, all content
 * is displayed in the first (and only) case.  */
#collboxlink {
        color: blue;
        cursor: pointer;
        border-width: 1px 0px 1px 0px;
        border-style: solid;
        display: none;
}

